cesta_mla_evo ra_ica - Feature #854

Obracun
09/14/2020 03:01 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 854
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/11/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 272
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/14/2020 09:31 AM - Niraj Bhatt
- Assignee set to 854

#2 - 10/14/2020 10:46 AM - JozZe Bartol

- Status changed from New to In Progress

Starting Work

#3 - 10/14/2020 01:32 PM - Joze Bartol
Still working

#4 - 10/16/2020 07:50 AM - Joze Bartol
Starting Work

#5 - 10/16/2020 09:02 AM - Joze Bartol
Still working
#6 - 10/20/2020 07:40 AM - Joze Bartol
Starting Work

#7 - 10/20/2020 10:09 AM - Joze Bartol
Still working

#8 - 10/23/2020 07:02 AM - Joze Bartol
Starting Work

#9 - 10/23/2020 08:24 AM - Joze Bartol
Still working

#10 - 10/26/2020 10:47 AM - Joze Bartol
Starting Work

#11 - 10/26/2020 01:45 PM - Joze Bartol
Still working

#12 - 11/04/2020 06:27 AM - Joze Bartol
Starting Work

#13 - 11/04/2020 11:36 AM - Joze Bartol
Still working

#14 - 11/09/2020 08:57 AM - Joze Bartol
Starting Work

#15 - 11/09/2020 01:17 PM - Joze Bartol
Still working

#16 - 11/18/2020 06:53 AM - Joze Bartol
Starting Work

#17 - 11/18/2020 10:21 AM - Joze Bartol
Still working

#18 - 11/19/2020 11:13 AM - Joze Bartol
Starting Work

#19 - 11/19/2020 12:26 PM - Joze Bartol
Still working

#20 - 11/30/2020 09:42 AM - Joze Bartol
Starting Work

#21 - 11/30/2020 01:43 PM - Joze Bartol
Still working

#22 - 12/07/2020 09:53 AM - Joze Bartol
Starting Work

#23 - 12/07/2020 02:13 PM - Joze Bartol
Still working

#24 - 12/14/2020 09:58 AM - Joze Bartol
Starting Work
#25 - 12/14/2020 02:14 PM - Joze Bartol
Still working

#26 - 12/15/2020 11:30 AM - Joze Bartol
Starting Work

#27 - 12/15/2020 02:11 PM - Joze Bartol
Still working
